/*------------------------------------

	Theme Name: takaki_child
	Template: lightning
	Version: 6.16.0

------------------------------------*/

body, html {
	font-family: 'Noto Sans JP', sans-serif;
	overflow-x: visible;
}

a:focus,
a:hover {
    text-decoration: none;
}

*:focus {
	outline: none !important;
}

ul {
	list-style: none;
	padding-left: 0;
}

address {
	margin-top: 10px;
    margin-bottom: 10px;
}

td {
    line-height: 1.5;
}

label {
	cursor: pointer;
	font-weight: normal;
}

h1.entry-title:first-letter,
.single h1.entry-title:first-letter {
	color: inherit;
}

.mainSection header h1 {
    font-size: 2.5rem;
    padding: 0 15px;
}

.content-h2,
.post-title-h2 {
	background: #fff;
    border: none;
}

.content-h2 {
	text-align: center;
	margin: 60px auto 30px;
}

.content-h2:first-of-type {
	margin-top: 0;
}

.content-h2 p {
    font-size: 2.5rem;
    font-weight: bold;
    margin-bottom: 0;
}

.content-h2 span {
	color: #c70081;
    font-size: 1.6rem;
    font-weight: bold;
    display: block;
    line-height: 1.2;
}

.content-h3,
.contact-h2 {
	font-size: 2.2rem;
	font-weight: bold;
	background: #fff;
    border: none;
    color: #c70081;
    text-align: center;
    margin: 40px auto 20px;
}

.content-h3::after,
.contact-h2::after {
	border: none;
}

.privacy-h3 {
    font-size: 1.8rem;
    margin: 20px 0px 10px;
    padding: 0;
}

.page-header {
	border: none;
}

.breadSection {
	border-bottom: none;
}

.mainSection {
	margin-bottom: 30px;
	padding-top: 20px;
    padding-bottom: 20px;
}

.mainSection .postList {
	margin-bottom: 0;
	padding: 20px 0;
}

.media:first-of-type {
    border-top: none !important;
    padding-top: 0;
}

.media:last-of-type {
    border-bottom: none !important;
    padding-bottom: 0;
}

.more_1,
.more_2 {
    max-width: 300px;
    width: 100%;
    margin: 60px auto 30px;
    position: relative;
}

.more_1 a,
.more_2 a {
    color: #fff;
    background: #000;
    border: 3px solid #000;
    width: 100%;
    display: block;
    padding: 20px 0;
    text-align: center;
    letter-spacing: 0.1em;
    transition : all 0.3s;
}

.more_2 a {
	border: 3px solid #fff;
}

.more_1:after,
.more_2:after {
  	content: "";
  	position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    border-top: 20px solid #c70081;
    border-right: 20px solid transparent;
}

.more_2:after {
    top: 3px;
    left: 3px;
}

.more_1 a:hover {
	opacity: 0.7;
	text-decoration: none;
}

.more_2 a:hover {
	background: rgba(255, 255, 255, 0.3);
	text-decoration: none;
}

.pc-block {
	display: block !important;
}

.sp-block {
	display: none !important;
}

.block { display: block; }
.strong { font-size: 2rem; font-weight: bold; }
.text-center { text-align: center !important; }
.text-left { text-align: left !important; }
.text-wh { color: #fff !important; }
.mb0 { margin-bottom: 0; }
.mb30 { margin-bottom: 30px; }
.bg-be { background: #fbf7ee; }



/*---------------------
	HD
---------------------*/
.siteHeader {
	min-height: 60px;
}

.siteHeader .container {
    padding-top: 12px;
    padding-bottom: 13px;
}

.vk-mobile-nav-menu-btn {
	top: 13px;
	right: 10px;
	left: auto;
}

.nav>li>a:focus, .nav>li>a:hover {
    background: #fff;
    color: #c70081;
}

ul.gMenu > li > a:after {
	border: none;
}

.gMenu_name {
	font-weight: bold;
}

.breadSection {
	display: none;
}



/*---------------------
	FT
---------------------*/
footer {
	background: #000;
	border-top: none;
	color: #fff;
}

.footer-logo {
	margin-bottom: 50px;
	text-align: center;
}

footer .footerMenu {
	border: none;
}

.footer-menu {
	display: -webkit-box;
  	display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0 15px;

}

.footer-menu li {
	width: calc(100% / 3);
	text-align: center;
}

.footer-menu li a {
	color: #fff;
	transition : all 0.3s;
}

.footer-menu li a:hover {
	color: #c70081;
}

footer .copySection {
	border: none;
}

.page_top_btn {
	background-image: url(/wp-content/uploads/image/arrow_top.png);
}



/*---------------------
	top
---------------------*/
.mv-slider {
	background: #000;
	position: relative;
}

.n2-ss-align {
    margin-left: 20%;
}

.n2-ss-align.n2-ss-align-visible {
	overflow-x: hidden !important;
}

.top-catch {
	position: absolute;
    top: 15%;
    left: 13%;
    max-width: 360px;
    width: 100%;
}

.takaki-h2,
.arbre-h2 {
    color: #000;
    background: none;
    border: none;
    padding: 0;
    text-align: center;
}

.takaki-h2 p {
	font-family: 'Montserrat', sans-serif;
    font-size: 3.5rem;
    font-weight: 600;
    margin-bottom: 0;
    line-height: 1;
}

.takaki-h2 span {
	position: relative;
	display: inline-block;
	font-size: 1.6rem;
	padding: 0 40px;
}

.takaki-h2 span:before,
.takaki-h2 span:after {
	content: "";
	position: absolute;
    top: 50%;
    display: inline-block;
    width: 20px;
    height: 3px;
    background: #c70081;
}

.takaki-h2 span:before {
	left:0;
}
.takaki-h2 span:after {
	right: 0;
}

#section_1,
#section_3 {
	background: #f2f5f8;
}

.top-news ul {
    max-width: 800px;
    width: 100%;
    margin: 0 auto;
}

.top-news ul li {
	text-align: left;
	width: 100%;
	margin: 0;
}

.top-news ul li a {
    display: block;
    padding: 10px 10px;
}

a.news-list {
    color: #000;
    transition : all 0.3s;
}

a.news-list:hover {
	color: #000;
	background: #fff;
	text-decoration: none;
}

.news-date {
	display: inline-block;
	margin-right: 20px;
	min-width: 125px;
}

.news-cat {
	font-size: 14px;
    margin-right: 20px;
    line-height: 1.5;
}

.arbre {
    color: #fff;
    background: #de9e68;
    display: inline-block;
	max-width: 60px;
    width: 100%;
    padding: 0 5px;
    border-radius: 5px;
    text-align: center;
}

.takaki {
    color: #fff;
    background: #c70081;
    display: inline-block;
	max-width: 60px;
    width: 100%;
    padding: 0 5px;
    border-radius: 5px;
    text-align: center;
}

.top-which-flex{
	display: -webkit-box;
  	display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify; 
    -webkit-justify-content: space-between; 
    justify-content: space-between;
}

.top-which-box {
	width: calc(50% - 40px);
	overflow: hidden;
}

.top-which-box p {
	margin-bottom: 15px;
    text-align: center;
}

.top-which-box a {
	display: block;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
	position: relative;
}

.mask {
	background: rgba(0, 0, 0, 0.6);
    width: 100%;
    height: 100%;
	opacity: 0;
	position: absolute;
	top: 0;
    left: 0;
}

p.mask-caption {
	color: #fff;
    font-size: 2rem;
    font-weight: normal;
    max-width: 300px;
    width: 100%;
    margin: 0;
    text-align: center;
    position: absolute;
	top: 50%;
    left: 50%;
    -webkit- transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
}

.top-which-box a:hover .mask {
	opacity: 1;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}

#section_3,
#section_6 {
	text-align: center;
}

.fc-toolbar .fc-left {
    font-size: 1.5em;
}

.fc-day-number.fc-sat,
.fc-day-header.fc-widget-header.fc-sat {
    color: #1d8cbf;
}

.fc-day-number.fc-sun,
.fc-day-header.fc-widget-header.fc-sun {
    color: #ba191f;
}

.fc-content span {
    font-size: 14px;
}

.fc-day-grid-event .fc-time {
    display: none;
}

.fc button .fc-icon {
	top: 0 !important;
}

.fc-icon-left-single-arrow:after,
.fc-icon-right-single-arrow:after {
	font-size: 100%;
}

#section_4 {
	background: #000;
	color: #fff;
	overflow: hidden;
	position: relative;
}

#section_4 p {
	padding: 0 15px;
}

.top-company-text {
	width: 50%;
}

.top-company-pic {
    background: url(/wp-content/uploads/image/company.jpg) no-repeat;
    content: "";
    position: absolute;
    width: 50%;
    height: 457px;
    top: 0;
    right: 0;
    background-size: cover;
    background-position: center;
}

.top-access-address ul li {
    display: inline;
    width: 100%;
    margin-right: 30px;
}

.top-access-address ul li:last-child {
    margin-right: 0;
}

.top-access-address ul li span {
    display: inline-block;
    color: #fff;
    background: #000;
    border-radius: 20px;
    width: 80px;
    text-align: center;
    margin-right: 10px;
}

.top-access-address ul li p {
    display: inline-block;
}

#section_6 {
	background: url(/wp-content/uploads/image/bg_section-contact.jpg) no-repeat center;
	background-size: cover;
}



/*---------------------
	お知らせ
---------------------*/
.blog .page-header,
.post-type-post .page-header {
	background: url(/wp-content/uploads/image/bg_title-news.jpg) no-repeat center;
	background-size: cover;
}

.media .postList_thumbnail img,
.veu_postList .postList a,
.veu_postList .postList_miniThumb .postList_thumbnail img {
	transition : all 0.3s;
}

.media .postList_thumbnail img:hover,
.veu_postList .postList_miniThumb .postList_thumbnail img:hover {
	opacity: 0.7;
}

.veu_postList .postList a:hover {
	color: #c70081;
}

.widget .subSection-title,
.widget_nav_menu .subSection-title {
	margin-bottom: 10px;
}

.widget_nav_menu ul li a:hover,
.widget_archive ul li a:hover {
	background: #f2f5f8;
}

.subSection li.current-cat>a {
	background: none;
}

.veu_postList .postList_date {
    color: #464646;
}

.page-news-cat {
    float: right;
    margin-right: 0;
}



/*---------------------
	会社案内
---------------------*/
.page-id-9 .page-header {
	background: url(/wp-content/uploads/image/bg_title-company.jpg) no-repeat center;
	background-size: cover;
}

.message-content {
    overflow: hidden;
}

.message-pic {
    float: left;
    max-width: 500px;
    width: 100%;
    margin-right: 20px;
}

.message-text {
    overflow: hidden;
    text-align: left;
}

.about-pic img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}

.strength-flex {
	display: -webkit-box;
  	display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify; 
    -webkit-justify-content: space-between; 
    justify-content: space-between;
    margin-bottom: 50px;
}

.strength-text-box {
	width: calc(100% / 3 - 20px);
}

.strength-text-box span {
    font-size: 2.5rem;
    font-weight: bold;
    color: #c70081;
    display: block;
    text-align: center;
}

.strength-text {
    font-size: 2rem;
    font-weight: bold;
    margin: -15px auto 0.5em;
    text-align: center;
}

.strength-image {
	width: 100px;
	margin: 0 auto 20px;
}

.main-grocery-flex {
	display: -webkit-box;
  	display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify; 
    -webkit-justify-content: space-between; 
    justify-content: space-between;
}

.main-grocery-box {
    background: #f2f5f8;
    display: -webkit-box;
  	display: -webkit-flex;
    display: flex;
    width: calc(100% / 3 - 20px);
    min-height: 90px;
    margin-bottom: 30px;
    padding: 10px;
    text-align: center;
    -webkit-box-pack: justify; 
    -webkit-justify-content: center; 
    justify-content: center;
    align-items: center;
}

.main-grocery-flex::after{
  	content:"";
  	display: block;
  	width: calc(100% / 3 - 20px);
}

.identity-flex {
	display: -webkit-box;
  	display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}

.identity-text-inner,
.identity-pic {
	width: 50%;
}

.identity-text-inner {
	background: #f2f5f8;
    position: relative;

}

.identity-text {
	max-width: 350px;
    width: 100%;
    padding: 10px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit- transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
}

.identity-text p {
    font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
	line-height: 2.2;
}

.policy {
	margin: 0 auto;
	max-width: 700px;
    width: 100%;
    text-align: left;
}

.company {
    background: #f2f5f8;
    border: none;
    margin-bottom: 30px;
    max-width: 900px;
    margin: 0 auto;
}

.company th,
.company td {
    border: none;
    text-align: left;
}

.company th {
	font-weight: bold;
    width: 20%;
    text-align: center;
}

.map-flex {
	display: -webkit-box;
  	display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify; 
    -webkit-justify-content: space-between; 
    justify-content: space-between;
}

.map-box {
	text-align: center;
	padding: 20px;
/*	width: calc(50% - 20px); */ width: 100%;
}

.map-box span {
	color: #c70081;
	font-weight: bold;
}

.map-box address {
	text-align: left;
}

.googlemap {
	margin: 40px auto 0;
}



/*---------------------
	アルブルタカキ
---------------------*/
.top-mv {
	position: relative;
}

.mv-pic img {
    width: 100%;
    height: 800px;
    object-fit: cover;    object-position: left;
}

.mv-logo {
	background: rgba(255, 255, 255, 0.8);
	padding: 5% 3%;
	position: absolute;
	top: 40%;
    left: 50%;
    -webkit- transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
}

.mv-bnr {
	padding: 5% 3%;
	position: absolute;
	top: 80%;
    left: 50%;
    -webkit- transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
}

@media (max-width: 768px) {
	.mv-bnr { width: 300px; }
}

.mv-logo p {
	margin-bottom: 0;
}

#section_arbre_1,
#section_arbre_2,
#section_arbre_3,
#section_arbre_4,
#section_arbre_5,
#section_arbre_6 {
	text-align: center;
}

.arbre-h2::before {
	content: "";
    background: url(/wp-content/uploads/image/arbre-h2-left.png) no-repeat;
    background-size: contain;
    display: inline-block;
    width: 44px;
    height: 80px;
    vertical-align: middle;
    position: relative;
    left: -5px;
}

.arbre-h2::after {
	content: "";
    background: url(/wp-content/uploads/image/arbre-h2-right.png) no-repeat;
    background-size: contain;
    display: inline-block;
    width: 44px;
    height: 80px;
    vertical-align: middle;
    position: relative;
    right: -5px;
}

.bg-wh {
    background: rgba(255, 255, 255, 0.9);
    padding: 40px 30px;
}

.more_3 {
    max-width: 300px;
    width: 100%;
    margin: 60px auto 30px;
    position: relative;
}

.more_3 a {
    color: #fff;
    background: #f19149;
    border-radius: 30px;
    width: 100%;
    display: block;
    padding: 20px 0;
    text-align: center;
    letter-spacing: 0.1em;
    transition : all 0.3s;
}

.more_3 a:hover {
	opacity: 0.7;
	text-decoration: none;
}


/* ニュース */
#section_arbre_1 {
	background: #f8f6f2;
}


/* arbre-コンセプト */
#section_arbre_2 {
	position: relative;
}

#section_arbre_2::before {
	content: "";
	background-image: url(/wp-content/uploads/image/bg_concept_left.png);
	position: absolute;
	width: 322px;
	height: 200px;
	top: 0px;
    left: 0px;
    z-index: -1;
}

#section_arbre_2::after {
	content: "";
	background-image: url(/wp-content/uploads/image/bg_concept_right.png);
	position: absolute;
	width: 322px;
	height: 200px;
	bottom: 0px;
    right: 0px;
    z-index: -1;
}

.concept-text {
    max-width: 500px;
    width: 100%;
    margin: 0 auto;
}

.concept-text p {
    line-height: 2.5;
}

/*.concept-text span {
    font-size: 2.5rem;
    font-weight: bold;
    display: block;
    margin-bottom: 30px;
}*/


/* arbre-店舗情報 */
#section_arbre_3 {
	background: url(/wp-content/uploads/image/bg_tree.jpg) no-repeat;
	background-size: cover;
}

.store-pic-flex {
	display: -webkit-box;
  	display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify; 
    -webkit-justify-content: space-between; 
    justify-content: space-between;
}

.store-pic-box {
	width: calc(50% - 20px);
	margin-bottom: 30px;
}

.store-address {
    text-align: left;
}

.store-address ul li span {
    display: inline-block;
    color: #fff;
    background: #f19149;
    border-radius: 20px;
    width: 80px;
    text-align: center;
    margin-right: 10px;
}

.store-address ul li {
    display: inline-block;
    margin-right: 20px;
}

.store-address ul li p {
    display: inline-block;
}

.store-pic {
    float: right;
    width: 40%;
}

.map {
    margin-bottom: 30px;
}


/* arbre-商品案内 */
#section_arbre_4 {
	background: #f8f6f2;
	position: relative;
}

#section_arbre_4::after {
	content: "";
	background: url(/wp-content/uploads/image/bg_section_arbre_4.png) repeat-x;
	position: absolute;
	width: 100%;
	height: 60px;
	bottom: 0px;
    right: 0px;
}

.grocery-flex,
.eo-events-shortcode {
	display: -webkit-box;
  	display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify; 
    -webkit-justify-content: space-around; 
    justify-content: space-around;
    margin-top: 30px;
}

.arbre-post-thumbnail img {
    width: 100%;
    height: 200px;
    object-fit: cover;
}

.grocery-title-h3 {
    font-size: inherit;
    border: none;
    box-shadow: none;
    text-align: left;
    margin: 10px 0;
    padding: 0;
}
.grocery-title-h3::after {
	border: none;
} 


/* arbre-カレンダー */
#section_arbre_6 {
	background: url(/wp-content/uploads/image/bg_tree.jpg) no-repeat;
	background-size: cover;
}

.fc-listMonth-view .fc-row .fc-content-skeleton .fc-day-number {
	border-bottom: none !important;
}



/*---------------------
	商品情報
---------------------*/
.post-type-grocery .page-header,
.category-takaki  .page-header,
.category-arbre  .page-header {
	background: url(/wp-content/uploads/image/bg_title-grocery.jpg) no-repeat center;
	background-size: cover;
}

.post-type-grocery {
	background: #fbf7ee;
}

.post-type-grocery .mainSection {
	background: #fff;
}

.post-type-grocery .media {
	border-bottom: 1px dotted #b28850;
}

.subSection li>a {
	-webkit-transition : all 0.3s;
	transition : all 0.3s;
}

.subSection li>a:hover {
	background: #fff;
    text-decoration: none;
}

.post-type-grocery .widget_nav_menu ul li a,
.post-type-event .widget_nav_menu ul li a,
.widget_categories ul li a {
	border-bottom: 1px dotted #b28850;
	box-shadow: none;
}

.post-type-grocery .widget_nav_menu ul li a:hover,
.post-type-event .widget_nav_menu ul li a:hover,
.widget_categories ul li a:hover {
    background: rgba(255, 255, 255, 0.8);
}

.container-post-slider {
    margin-bottom: 30px;
}

.slick-slide {
	cursor: pointer;
}

.post-slider-main,
.post-slider-thumbnail {
  	max-width: 500px;
  	width: 100%;
  	margin: 0 auto 10px;
}

.slide-item img{
	width: 100%;
	height: 350px;
	object-fit: cover;
}

.thumbnail-item img{
    height: 98%;
    margin: 0 auto;
}



/*---------------------
	教室情報
---------------------*/
.post-type-event .page-header,
.page-id-117 .page-header,
.page-id-119 .page-header {
	background: url(/wp-content/uploads/image/bg_title-cooking.jpg) no-repeat center;
	background-size: cover;
}

.post-type-event {
	background: #fbf7ee;
}

.post-type-event .media,
.veu_postList ul.postList li {
	border-bottom: 1px dotted #b28850;
}

.post-container {
	background: #fff;
	margin-bottom: 30px;
    padding: 15px 20px;
}

.sidebar-wrapper {
    margin-bottom: 50px;
}

.sidebar-title {
    background: none;
    color: #b28850;
    font-size: 18px;
    margin-bottom: 10px;
    padding: 0;
}

.sidebar-title::before {
    content: "";
    background: url(/wp-content/uploads/image/icon_sidebar-title.png);
    background-size: contain;
    display: inline-block;
    margin-right: 10px;
    width: 25px;
    height: 22px;
    vertical-align: text-top;
}

.veu_postList ul.postList li:first-child {
    padding-top: 0;
}

.veu_postList .postList li {
	transition : all 0.3s;
}

.veu_postList .postList li:hover {
	background: #fff;
}

.veu_postList .postList a:hover {
    text-decoration: none;
}

.new-event{
	margin-top:0;
}

.new-event li {
    border-bottom: 1px dotted #b28850;
    margin-bottom: 0;
}

.new-event li a {
	color: inherit;
    display: block;
    padding: 5px 10px;
}

.new-event li a {
	transition : all 0.3s;
}

.new-event li a:hover {
	background: rgba(255, 255, 255, 0.8);
}

.new-event span {
	color: #464646;
	display: block;
	font-size: 14px;
}

.single-event h1.page-header_pageTitle {
    font-size: 0px;
}

.single-event h1.page-header_pageTitle:before {
    content: "教室案内";
    font-size: 32px;
}

.eo-event-date {
    margin-bottom: 15px;
}

ul.eo-event-meta,
ul.eo-event-meta li {
    margin: 0;
}

ul.eo-event-meta > li > strong {
    display: none;
}

ul.eo-event-meta li a {
	color: #fff;
	display: block;
}

.cooking-cat {
    color: #fff;
    background: #b28850;
    display: inline-block;
    font-size: 14px;
    max-width: 115px;
    width: 100%;
    margin-right: 20px;
    padding: 0 5px;
    line-height: 1.5;
    border-radius: 5px;
    text-align: center;
}

.single h1.entry-title:first-letter {
	color: #464646;
}

.post-details {
    border: none;
}

.post-details th,
.post-details td {
    border-bottom: 1px dotted #b28850;
}

.post-details th {
    color: #b28850;
    width: 20%;
    text-align: center;
}

.post-time-start,
.post-time-end {
    display: inline-block;
    margin-bottom: 0;
}

.post-time-start::after {
    content: "～";
    position: relative;
}

.img-center {
	margin: 30px auto;
	text-align: center;
}

.booking-h2 {
    background: #fff;
    border-top: none;
}

.contact {
    background: #f2f5f8;
    padding: 20px 30px;
    margin: 50px auto;
    text-align: center;
    width: 70%;
}

.contact-container {
    display: inline-block;
    margin: 0 20px 20px;
}

.contact p {
    font-size: 2rem;
}

.contact-container p {
    font-size: 1.8rem;
}

.contact-tel a {
	border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    color: #000;
    font-size: 3rem;
    font-weight: bold;
    letter-spacing: 0.15rem;
    padding: 10px 20px;
    transition : all 0.3s;
}

.contact-tel a::before {
	content: "";
	background: url(/wp-content/uploads/image/icon_tel.png);
	background-size: contain;
	display: inline-block;
	margin-right: 10px;
	width: 35px;
	height: 35px;
	vertical-align: top;
}

.contact-tel a:hover {
	opacity: 0.7;
}



/*---------------------
	予約フォーム
---------------------*/
.booking-form input {
    display: block;
    margin: 0 auto;
    width: 100%;
}

.booking-form input:hover {
	opacity: 0.8;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}



/*---------------------
	お問い合わせ
---------------------*/
.page-id-15 .page-header,
.page-id-308 .page-header {
	background: url(/wp-content/uploads/image/bg_title-contact.jpg) no-repeat center;
	background-size: cover;
}

.wpcf7c-elm-step1,
.wpcf7c-elm-step2 {
    margin: 50px auto;
    text-align: center;
}

.wpcf7c-elm-step3 {
    margin: 0 auto 50px;
    text-align: center;
}

.contactForm {
	border: none;
	margin: 30px auto;
}

.contactForm th{
	text-align: left;
	font-size: 16px;
	color: #000;
	padding-right: 5px;
	width: 28%;
	background: #fff;
	border: none;
	vertical-align: top;
	line-height: 32px;
}

.contactForm td{
	font-size: 15px;
	border: none;	
}

.entry-content .inquiry tr,.entry-content table{
	border: none;	
}

.haveto{
	font-size: 14px;
	padding: 2px 5px;
	background: #c70081;
	color: #fff;
	border-radius: 5px;
	margin-left: 10px;
	position: relative;
	bottom: 1px;
}

.any{
	font-size: 14px;
	padding: 2px 5px;
	background: #93c9ff;
	color: #fff;
	border-radius: 5px;
	margin-left: 5px;
	position: relative;
	bottom: 1px;
}

.verticallist .wpcf7-list-item{
	display: block;
}

.zip-area {
    margin-bottom: 20px;
}

.zip-area span {
    margin-right: 10px;
}

input#zip {
    width: 30%;
    display: inline-block;
    margin: 0;
}

.attention {
    display: block;
    margin: 10px 0;
}

input#pref {
    width: 33%;
}

.privacy-text {
	border: 1px solid #ccc;
    border-radius: 4px;
	text-align: left !important;
	max-width: 90%;
	height: 200px;
    overflow-y: scroll;
    margin-bottom: 20px;
	padding: 6px 12px;
}

.checkbox-inner {
	display: inline-block;
	margin-right: 15px;
}

.button-flex {
    display: -webkit-box;
  	display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify; 
    -webkit-justify-content: center; 
    justify-content: center;
    max-width: 800px;
    width: 100%;
    margin: 0 auto;
}

#confirm-btn,
#back-btn,
#send-btn {
	border: none;
    border-radius: 0;
    font-size: inherit;
    padding: 20px;
    max-width: 300px;
    width: 100%;
    vertical-align: middle;
    transition : all 0.3s;
}

#confirm-btn:hover,
#back-btn:hover,
#send-btn:hover {
	opacity: 0.7;
}

div.wpcf7 .ajax-loader {
    display: none;
}

input[type="checkbox"],
input[type="radio"] {
	display: none;
}

span.wpcf7-list-item{
	margin: 0;
	margin-right: 15px;
}

.wpcf7-list-item-label {
    padding-left: 25px;
    position: relative;
}

input[type="checkbox"] + .wpcf7-list-item-label::before,
input[type="checkbox"] + input[type="hidden"] + .wpcf7-list-item-label::before {
    content: "";
    display: block;
    position: absolute;
    top: 2px;
    left: 0;
    width: 18px;
    height: 18px;
    border: 2px solid #333;
    border-radius: 2px;
}

input[type="radio"] + .wpcf7-list-item-label::before,
input[type="radio"] + input[type="hidden"] + .wpcf7-list-item-label::before {
    content: "";
    display: block;
    position: absolute;
    top: 2px;
    left: 0;
    width: 18px;
    height: 18px;
    border: 2px solid #333;
    border-radius: 50%;
}

input[type="checkbox"]:checked + .wpcf7-list-item-label::after,
input[type="checkbox"]:checked + input[type="hidden"] + .wpcf7-list-item-label::after {
    content: "";
    display: block;
    position: absolute;
    top: 0px;
    left: 4px;
    width: 10px;
    height: 16px;
    transform: rotate(40deg);
    border-bottom: 3px solid #c70081;
    border-right: 3px solid #c70081;
}

input[type="radio"]:checked + .wpcf7-list-item-label::after,
input[type="radio"]:checked + input[type="hidden"] + .wpcf7-list-item-label::after {
    content: "";
    display: block;
    position: absolute;
    top: 6px;
    left: 4px;
    width: 10px;
    height: 10px;
    background: #c70081;
    border-radius: 50%;
}

.enter-select {
    display: inline-block;
}

.enter-select span {
    display: inline-block;
    margin-right: 20px;
}

.enter-select select {
	display: inline-block;
    margin-left: 10px;
}

select.materials {
    width: 115px;
}


/*---------------------
	SP
---------------------*/
.page-header_pageTitle,
h1.page-header_pageTitle:first-child {
	margin: 30px auto;
}


@media (max-width: 1200px) {
	.top-access-address ul li {
		display: block;
	}
}


@media (min-width: 768px) {
	.page-header_pageTitle, h1.page-header_pageTitle:first-child {
	    margin: 80px 0;
	}
}


@media (max-width: 768px) {
	.top-catch {
		max-width: 35%;
	}
	.top-which-box {
	    width: 100%;
	    text-align: center;
	}
	.top-which-box:first-child {
	    margin-bottom: 50px;
	}
	.top-company-text {
	    width: 100%;
	}
	.top-company-pic {
	    position: inherit;
	    width: 90%;
	    margin: 15px auto;
	}
	.message-pic {
		float: none;
		max-width: 100%;
	}
	.mv-pic img {
    	object-position: left;
	}
	.mv-logo {
    	padding: 10% 6%;
    }
	#section_arbre_2::before {
	    width: 222px;
		top: -80px;
		opacity: 0.5;
	}
	#section_arbre_2::after {
	    width: 222px;
	    height: 162px;
	    opacity: 0.5;
	}
	.concept-text {
	    max-width: 500px;
	    width: 100%;
	    margin: 0 auto;
	    padding-bottom: 30px;
	}
	.slick-prev {
    	left: -15px;
	}
	.slick-next {
    	right: -15px;
	}
	.slick-prev::before {
	    background: url(/wp-content/uploads/image/arrow_left_sp.png);
	    background-size: contain;
	}
	.slick-next::before {
	    background: url(/wp-content/uploads/image/arrow_right_sp.png);
	    background-size: contain;
	}
	.entry-meta_items {
    	font-size: 14px;
	}
}


@media (max-width: 600px) {
	.pc-block {
		display: none !important;
	}
	.sp-block {
		display: block !important;
	}
	.block_sp {
		display: block;
	}
	.n2-ss-slider-1.n2-ss-swipe-element.n2-ow {
	    height: 400px !important;
	}
	.top-catch {
		max-width: 60%;
	}
	.footer-menu li {
	    width: 50%;
	}
	.news-title {
	    display: block;
	}
	.order_1 {
		order: 1;
	}
	.order_2 {
		order: 2;
	}
	.about-pic img {
    	object-position: 67%;
	}
	.contact-tel a {
		font-size: 2rem;
	}
	.main-grocery-box {
	    width: 100%;
	}
	.identity-text-inner,
	.identity-pic {
	    width: 100%;
	}
	.identity-text {
	    position: inherit;
	}
	.map-box {
	    width: 100%;
	}
	.bg-wh {
		padding: 20px 10px;
	}
	.mv-pic img {
	    height: 400px;
	    object-fit: cover;
	}
	#section_arbre_4::after {
		bottom: -10px;
	}
	.arbre-h2 img {
	    height: 40px;
	}
	.store-text {
    	float: none;
    	width: 100%;
    }
    .store-pic-box {
    	width: 100%;
	}
	.store-address ul li span {
		display: block;
	}
	.strength-text-box {
		width: 100%;
		margin-bottom: 30px;
	}
	.contact {
		padding: 10px;
		width: 100%;
	}
	.contact-tel a {
		padding: 10px 0;
	}
	.company {
		text-align: center;
	}
	.contactForm th,
	.contactForm td,
	.company th,
	.company td,
	.post-details th,
	.post-details td {
		display: block !important;
		width: 100%!important;
		border-top: none!important;
		-webkit-box-sizing: border-box !important;
		box-sizing: border-box !important;
	}
	.company th {
    	padding-bottom: 5px;
	}
	.company td {
    	padding-top: 5px;
	}
	.post-details th {
		border-bottom: none !important;
		text-align: left;
	}
	.slide-item img{
		height: 250px;
	}
	.contactForm .haveto,
	.contactForm .any {
		font-size: 10px;
	}
	input#zip,
	input#pref {
	    width: 50%;
	}
	#confirm-btn,
	#back-btn,
	#send-btn {
		width: 100%;
		margin: 0 auto 50px;
	}
	.checkbox-inner,
	.enter-select {
    	display: block;
    	margin-bottom: 15px;
	}
	.eo-event-date_1,
	.eo-event-date_2 {
    	display: block;
	}
	.cooking-cat {
    	display: block;
    	float: none;
    	margin-top: .8em;
	}
}

/* sp custom */
@media (max-width: 768px) {
	.mv-slider { height: 400px; }
	.n2-ss-align { margin-left: 0%; }
	.n2-section-smartslider { margin-top: 60px; }
	.n2-ss-slider { height: 400px;}
	.n2-ss-control-bullet { margin-left: 0px !important; }
	.page-header { margin-top: 60px; }
}

.n2-ss-control-bullet { margin-left: -270px; }